Subject: Re: [PATCH 9/9] Avoid 'statement with no effect' compiler warnings

From: Lee Jones <[email-masked]>
Date: Sun, 4 Nov 2012 08:55:55 +0100

On Sun, 04 Nov 2012, David Miller wrote:

> From: Lee Jones <[email-masked]>
> Date: Sat,  3 Nov 2012 23:02:30 +0100
> 
> > Instead of issuing (0) statements when !CONFIG_SYSFS which will cause
> > 'warning: ', we'll use inline statements instead. This will effectively
> > do the same thing, but suppress any unnecessary warnings.
> > 
> > Cc: Stephen Hemminger <[email-masked]>
> > Cc: [email-masked]
> > Cc: [email-masked]
> > Signed-off-by: Lee Jones <[email-masked]>
> 
> Applied, but please use more informative subject lines.
> 
> You should prefix your subject line after [PATCH ...] with
> the name of the subsystem you are touching, a ": " then
> the headline description.
> 
> So here you would have used "bridge: " and that's what I added when I
> commited this patch.

Yes, of course I should have done, and usually do.

This was an oversight, sorry about that.

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog